*{
font-family:'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif;
word-wrap:break-word;
-webkit-text-size-adjust:100%;
margin:0;
padding:0;
line-height:1.0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
html{background:#3e3e3e;}
body{background:#fff;}
ul{
list-style:none;
}
/*--- M{^ --*/
input[type="submit"]{
-webkit-appearance:button;
appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
display:inline-block;
padding:5px 14px;
margin-left:2px;
font-size:15px;
font-weight:normal;
line-height:1.42857143;
text-align:center;
white-space:nowrap;
vertical-align:middle;
overflow:visible; 
border:1px solid #ccc;
border-radius:3px;
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#eee));
background-image:-moz-linear-gradient(top,#fff,#eee);
}
/*--- M{^.skinnyNX --*/
input[type="submit"].skinny{
width:auto;
padding:5px 14px;
}
/*--- input --*/
input[type="text"],input[type="email"],input[type="url"],input[type="number"],textarea,select{
display:inline-block;
padding:5px 10px;
font-size:16px;
line-height:1.42857143;
vertical-align:middle;
border-radius:3px;
color:#555;
background-color:#fff;
background-image:none;
border:1px solid #ccc;
max-width:70%;
-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="number"]:focus,textarea:focus,select:focus,input[type="submit"]:focus{
border-color:#66afe9;
outline:0;
}
/*--- input.skinnyNX --*/
input[type="text"].skinny,input[type="email"].skinny,input[type="url"].skinny,input[type="number"].skinny{
width:auto;
}
/*--- textarea --*/
textarea{
transition:0.4s ease-in-out;
width:70%;
height:160px;
display:block;
}
.require{
padding:3px;
vertical-align:text-bottom;
color:#ffffff;
background-color:#cc0000;
font-weight:bold;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
.widget-list{
width:92%;
max-width:500px;
list-style:none;
margin:0 auto 2em;
padding:0;
font:100%/90% Arial,Helvetica,sans-serif;
}
.widget-list div{
clear:both;
margin:0;
padding:0 0 1.8em 0;
position:relative;
border-bottom:dotted 2px #999;
border-bottom:dashed 1px #000;
}
.widget-list a{
color:#787878;
background:#fff;
padding:0 10px 0 0;
font-weight:normal;
position:absolute;
bottom:-.3em;
left:0;
}
.widget-list em{
color:#afafaf;
background:#fff;
padding:0 0 0 5px;
font:90%/100% Georgia,"Times New Roman",Times,serif;
position:absolute;
bottom:-.4em;
right:0;
}
h1#title{padding:12px 6px;color:#4baae0;}
#workAuthor{font-size:.8em;margin:.25em 0 30px 6px;font-weight:400;}
#workAuthor-label{color:#666;}
#workAuthor-activityName{font-size:1.5em;color:#aaa;}
#workAuthor-activityName a{color:#555;}
#workMeta{
display:flex;
margin:;
padding:6px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
#accessPoints{display:inline-block;min-width:80px;text-align:center;font-size:1.6em;}
#workMeta-genre{}
#workMeta-attention{display:flex;flex-wrap:wrap;}
#workMeta-attention li{
margin-left:12px;line-height:1.6;
font-size:.8em;
}
.item{
display:table;
table-layout:fixed;
text-align:center;
width:100%;
}
.item a{
text-decoration:none;
display:table-cell;
padding:22px 0;
color:#fff;
background:#4baae0;
}
.dream a{
padding:12px 0;
color:#4baae0;
background:#fff;
border-top:1px solid #4baae0;
border-bottom:1px solid #4baae0;
}
#toc{padding:22px 6px 0 6px;
font-size:1.4em;
font-weight: bold;
text-align:center;
}
h3{color:#666;margin-top:26px;margin-left:-6px;}
#pageCount{text-align:center;}
.backBtn-grid{
background:#f1f2f3;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.backBtn{text-decoration:none;display:inline-block;padding:8px;color:#4baae0;background:#fff;margin:4px;}
.commentLink{
text-decoration:none;
display:inline-block;
padding:8px;
color:#4baae0;
background:#fff;
margin:4px auto;
border:1px solid #ccc;
}
footer{
color:#fff;
background:#3e3e3e;
padding-top:22px;
}
footer a{
color:#fff;
text-decoration:none;
}
.widget-body{
margin-top:12px;
padding:18px 12px;
line-height:1.8;
}
#pageNum{margin-bottom:22px;}
#pageInput{
margin-bottom:12px;
}
#commentorm{padding:18px;}
.formhead{margin-top:6px;}
.formPrivate{margin-bottom:12px;}
.formSubmit{margin-top:6px;margin-bottom:6px;}
.comList{padding:18px;}
.mess{}
.edit{border-bottom:1px solid #eee;padding-bottom:12px;}
.edit a{color:#ccc;border:1px solid #eee;}
.title{font-size:1.2em;padding:24px 6px;}
.Information{
margin:22px 12px;
padding:18px;
color:#2f4f4f;
background:#f0f8ff;
line-height:1.6;
}